.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.010400px;}
.ls2{letter-spacing:-0.002326px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.586400px;}
.ws2{word-spacing:-0.010400px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.656800px;}
._0{margin-left:-1.099200px;}
._3{width:62.561200px;}
._6{width:76.780400px;}
._9{width:147.917200px;}
._8{width:190.510000px;}
._7{width:195.875600px;}
._5{width:222.510800px;}
._2{width:224.345200px;}
._4{width:236.803600px;}
._a{width:238.436400px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(102,122,178);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(59,82,140);}
.fs2{font-size:32.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:112.000000px;}
.fs3{font-size:117.590142px;}
.y0{bottom:91.429530px;}
.y6{bottom:105.211329px;}
.yd{bottom:904.014292px;}
.yc{bottom:922.527168px;}
.yb{bottom:942.411487px;}
.ya{bottom:962.667779px;}
.y9{bottom:984.949477px;}
.y8{bottom:1007.231334px;}
.y7{bottom:1028.837897px;}
.y5{bottom:1049.769324px;}
.y4{bottom:1074.124066px;}
.y3{bottom:1113.675839px;}
.y2{bottom:1191.217223px;}
.y1{bottom:1229.500372px;}
.h4{height:30.496000px;}
.h5{height:32.320000px;}
.h3{height:62.656000px;}
.h2{height:109.648000px;}
.h6{height:112.886536px;}
.h1{height:996.902685px;}
.h0{height:1350.590604px;}
.w1{width:559.805369px;}
.w0{width:956.000000px;}
.x1{left:72.780954px;}
.x0{left:74.587248px;}
.x2{left:84.131689px;}
.x3{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.008645pt;}
.ls2{letter-spacing:-0.001934pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.487440pt;}
.ws2{word-spacing:-0.008645pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.870924pt;}
._0{margin-left:-0.913700pt;}
._3{width:52.003452pt;}
._6{width:63.823038pt;}
._9{width:122.954883pt;}
._8{width:158.359777pt;}
._7{width:162.819885pt;}
._5{width:184.960163pt;}
._2{width:186.484992pt;}
._4{width:196.840928pt;}
._a{width:198.198179pt;}
.fs2{font-size:26.599721pt;}
.fs1{font-size:53.199442pt;}
.fs0{font-size:93.099024pt;}
.fs3{font-size:97.745781pt;}
.y0{bottom:76.000000pt;}
.y6{bottom:87.456000pt;}
.yd{bottom:751.454000pt;}
.yc{bottom:766.842667pt;}
.yb{bottom:783.371333pt;}
.ya{bottom:800.209200pt;}
.y9{bottom:818.730667pt;}
.y8{bottom:837.252267pt;}
.y7{bottom:855.212533pt;}
.y5{bottom:872.611600pt;}
.y4{bottom:892.856267pt;}
.y3{bottom:925.733333pt;}
.y2{bottom:990.188933pt;}
.y1{bottom:1022.011467pt;}
.h4{height:25.349534pt;}
.h5{height:26.865718pt;}
.h3{height:52.082254pt;}
.h2{height:91.143944pt;}
.h6{height:93.835949pt;}
.h1{height:828.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:465.333333pt;}
.w0{width:794.666667pt;}
.x1{left:60.498533pt;}
.x0{left:62.000000pt;}
.x2{left:69.933733pt;}
.x3{left:539.690133pt;}
}
